[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Invalid Branch Requests and Invalid Rebuilds



Hi Mark,

 * FC-6 sblim-cmpi-base
 * FC-6 sblim-cmpi-devel
 * FC-6 sblim-testsuite
 * FC-6 sblim-wbemcli

I saw that you requested these branches. Please know that CVS branches are only for source RPM packages, not for every binary sub-RPM that outputs from the source package.

Also, you have rebuilt these packages without bumping up the release number, which means it will be ineffective in upgrading. Please do a CVS checkout again, bump the number, make tag and make build.

Also, please be aware that the "devel" branch is always the current Fedora under development before a stable release. Thus FC-6 requests are invalid at this time. Branch requests are only necessary after a new package import if a branch does not exist for an OS prior to "devel".

Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]